./wip/libc++-abi, Low Level Virtual Machine C++ standard library support

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 7.0.1, Package name: libc++-abi-7.0.1, Maintainer: pkgsrc-users

The LLVM Project is a collection of modular and reusable compiler and toolchain
technologies. Despite its name, LLVM has little to do with traditional virtual
machines, though it does provide helpful libraries that can be used to build
them.

This package contains the LLVM low level support for the C++ standard library.
Features and Goals includes:
Correctness as defined by the C++11 standard.
Provide a portable sublayer to wase the porting of libc++.
On Mac OS X, be ABI compatible with the existing low-level support.
libc++abi is know to work on Darwin platform using clang.
Find the list of functionality here:
http://libcxxabi.llvm.org/spec.html


Required to run:
[wip/libc++]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 416a1be0317e18ac5a5c2f5108e2ee0ce6c67c0e
RMD160: d790c5434055bb58404ba71eaa0c45e97591b8f2
Filesize: 522.555 KB

Version history: (Expand)